include $(SDK_DRIVER_DIR)/TX/KTX/Makefile.mk
ifeq ($(CONFIG_USER_PANEL_TYPE), PANEL_TYPE_VBOTX)
include $(SDK_DRIVER_DIR)/TX/VboTx/Makefile.mk
else
include $(SDK_DRIVER_DIR)/TX/EdpTx/Makefile.mk
endif
include $(SDK_DRIVER_DIR)/TX/MPRT/Makefile.mk
include $(USER_PANEL_DIR)/Makefile.mk
